Subject: Trainer Candidate - Nishi Yadav
From: Nishi Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Aug 2022 03:49:53 -0400

| | Tech Support Test

Name | Nishi Yadav
E-mail | [email-masked]
Phone Number | (0) 7052812791
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Pristyn care | Sr Quality analyst | Na | 30000
Previous Employer 1 | Indifi technology pvt ltd | Quality analyst | 20 October 2021 | 24000
Previous Employer 2 | Allianz world wide partner | Sales associate | 7 Feb 2019 | 18000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

As an Quality analyst I am having approximately 3.5 years of experience. Being a Quality analyst I am responsible for call monitoring, feedback sharing. Responsible to reduce false commitments give to customers, identify area of apportunity to improve the process.
Currently pursuing lean six sigma to upgrade my skills

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In a team there will be different kind of team mates. Some of are tenured and some of are new. For the people who are old in the system some time they  resist for the changes. By highlighting the benefit of following the Quality parameters gradually improved their work Quality

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service- To providing resolution for their complaints or queries.
Great customer service- By providing accurate and on time or sometime going beyond to serve the customer. By giving some delight factors.

What according to you makes you a good candidate for this position? | As per my work experience and knowledge in this domain makes me suitable for this position. Additionally I am enhancing my skill by pursuing lena six sigma to be fitted for such roles.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |